Subject: Re: (usr-tc) YYYeeeoooowwwww!!!

From: Clayton Zekelman <[email-masked]>
Date: Fri, 04 Feb 2000 01:58:49 +0000

We've had Quads, HiperDSP and PM3's.

We've always maintained 2 separate pools.  When someone couldn't conect to
the Quads, we would give them the PM3 number.  Solved alot of problems for
people with incompatible modems.  We went through ALOT of pain when we
swapped our Quads out for DSP's, but hopefully, things are settling down.
It seems now that the connection issues that are left are common to both
platforms in  many cases (DSP & PM3).  I guess you can't win.

Since we went to 3.8.2c4 on the PM3's, I think the overall performance has
been better.  We're trying 2.0.51 on our DSP's this weekend....

At 03:51 PM 2/3/00 -0500, you wrote:
>On Thu, 3 Feb 2000, John Lange wrote:
>
>> You people whine about your TC's JUST AS MUCH as we whine about our 
>> PM3's.  Looks like modem compatibility is just as bad as the PM3's
>PM3 is crap compared to Quads. I don't have any DSP (and since code seems
>less stable..).
>
>> Lucent's tech support is Free but sometimes difficult to get a human voice.
>Just the 800 number then the ticket number gets you right to the very same
>tech you talked to a couple of minutes ago..
>
>> TC's are $2k cheaper with the service contract than PM3's
>Not in Canada, as far as I know.
>
>> PM's OSPF works??? (At this point I don't need it)
>Yes, and a big bit better than TC rip on Netserver.
>
>> TC's chasis are upgradeable, with different cards
>What about power requirements? Hiper Chassis is filled with fans and
>require incredible amps, whereas PM3 is less noisy than a PC.
>
>> Anyone have any other comparisons?
>To sum up: PM3 with Quad modem code would *rock*.
>
>Martin
>
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
> 
---
Clayton Zekelman
Managed Network Systems Inc. (MNSi)
875 Ouellette Avenue
Windsor, Ontario
N9A 4J6

tel. 519-985-8410
fax. 519-258-3009

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.